.header{
    z-index: 1000;
    background-color: #fff;
    box-shadow: 0 1px 5px rgb(0 0 0 / 10%);
}
.logo,.logo1{
    width: 180px;
}
.footer-logo{
    width: 120px;
    margin-bottom: 20px;
}
#logo{
    background-color: #E26401;
}
.logo1{
    display: none;
}
.nav-item{
    padding: 23px 20px !important;
    cursor: pointer;
}
.nav-item:hover{
    background-color: #001c47;
    transition: .5s;
}
.nav-item:hover .nav-link{
    color: #E26401 !important;
}
.top-icon i{
    margin-right: 10px;
    color: #001c47;
}

a{
    text-decoration: none ;
    color: #777;
}
a:hover{
    color: #777;
}
.nav-link{
    color: #001c47 !important; 
    cursor: pointer;
    font-weight: 600;
}
.dropdown-menu{
    display: none;
    top: 97%;
    background-color: #E26401;
}
.dropdown-item{
    color: #fff;
}
.dropdown-item:hover{
    color: #001c47;
}
.dropdown1:hover .dropdown-menu{
    display: block ;
}
.bg{
    color: #F05E17 !important;
}
.bg1{
    background-color: #001c47 !important;
}
.left{
    left: -110%;
}

/* fixed icons */

.fixed-mail{
    position: fixed;
    z-index: 1000;
    font-size: 36px;
    left: 3%;
    top: 90%;
    color: #E26401;
}
.fixed-mail:hover,.fixed-call,.fixed-whatsp{
    color: #E26401 !important;
}
.fixed-call{
    position: fixed;
    z-index: 1000;
    font-size: 36px;
    right: 3%;
    top: 80%;
    color: #E26401 !important;
}

.fixed-whatsp{
    position: fixed;
    z-index: 1000;
    font-size: 36px;
    right: 3%;
    top: 90%;
    color: #E26401;
}

/* fixed icons */

/* slider */
.slider-img{
    position: relative;
}
.slide-content{
    position: absolute;
    left: 10%;
    top: 30%;
}
.slide-content h1{
    font-size: 60px;
}
.slide-content p{
    font-size: 28px;
}
.slide-content p a{
    font-size: 18px;
    padding: 15px 20px;
    background-color: #F05E17;
    color: #fff;
}


/* slider */


/* section-1 */
#section-1{
    padding: 80px 0;
}

.section1-contant h1{
    text-align: center;
    margin: 10px 0;
    color: #001c47;
}
.section1-contant p{
    text-align: justify;
    letter-spacing: 1px;
}
.section1-contant p i{
    color: #E26401;
}
 .learn{
    margin-top: 60px !important;

}
 .learn a{
    padding: 15px 40px;
    color: #fff;
    background-color: #F05E17;
    position: relative;
}
 .learn a:hover{
    background:none;
    border: 1px solid #001c47;
}

 .learn a::before{
    content: '';
    position: absolute;
    background-color: #001c47;
    height: 50%;
    left: 0;
    width: 0%;
    transition: .5s;
    top: 0;
    z-index: -1;
}
 .learn a::after{
    content: '';
    position: absolute;
    background-color: #001c47;
    height: 50%;
    right: 0;
    width: 0%;
    transition: .5s;
    bottom: 0;
    z-index: -1;
}
.learn a:hover::before,.learn a:hover::after{
    width: 100%;
}


/* section-2 */
#section-2{
    padding: 80px 0;
}


.blue{
    background-color: #001c47;
}
.white{
    background: url(../photos/services-card-bg.svg);
    background-position: center;
    background-size: cover;
    border: 1px solid #ebebeb;
}
.white p a{
    color: #143568 !important;
}
.blue p{
    color: #adc5e9ec;
}
.blue h4{
    color: #fff;
}
.card2-1 h2{
    font-size: 42px;
    color: #001c47;
}
.card2-1 p{
    letter-spacing: 1px;
}
.card2-1 a{
    color: #001c47;
    font-weight: 600;
}
.card2-1 a:hover{
    color: #F05E17;
}
.card2-1 a i{
    font-size: 14px;
}
.card2-2{
    padding:40px 20px;
}
.card2-2 p{
    text-align: justify;
}


.hover-png{
    margin-top: 60px;
    position: relative;
}
.hover-png::before{ 
        content: "";
        width: 140px;
        height: 140px;
        background: url(../photos/hover-icon.png);
        background-repeat: no-repeat;
        position: absolute;
        bottom: -70px;
        right: -35px;
        opacity: 0;
        -webkit-transition: opacity 0.3s ease-in-out;
        transition: opacity 0.3s ease-in-out;   
}
.card2-2:hover .hover-png::before{
    opacity: 1;
}
.card2-2 p a{
    font-size: 30px;
    color: #fff;
    padding:11px 20px; 
}
.card2-2:hover p a{
    background-color: #F05E17;
    color: #fff !important;
}

/* section-1 */

/* section-3 */
.product-anni{
    animation-name: tada;
    animation-duration: 1s;
    animation-iteration-count: infinite;
    animation-play-state: running;
}
.product-anni:hover{

    animation-play-state: paused;
}
@-webkit-keyframes tada { 
    0% {-webkit-transform: scale(5);} 
    10%, 20% {-webkit-transform: scale(0.9) rotate(-3deg);} 
    30%, 50%, 70%, 90% {-webkit-transform: scale(1.1) rotate(3deg);} 
    40%, 60%, 80% {-webkit-transform: scale(1.1) rotate(-3deg);} 
    100% {-webkit-transform: scale(1) rotate(0);} 
}
@keyframes tada { 
    0% {transform: scale(0);} 
    10%, 20% {transform: scale(0.9) rotate(-3deg);} 
    30%, 50%, 70%, 90% {transform: scale(1.1) rotate(3deg);} 
    40%, 60%, 80% {transform: scale(1.1) rotate(-3deg);} 
    100% {transform: scale(1) rotate(0);} 
} 
.tada.go { 
    -webkit-animation-name: tada; 
    animation-name: tada; 
}


#section-3{
    padding: 80px 0;
    background: url(../photos/facts-bg-1.png);
    position: relative;
    margin-bottom: 200px;
}
   .section-3 h1{
       color: #fff;
   }
   .section-3 p{
       color: #adc5e9ec;
   }
   .counter-num,.counter-plus{
       color: #F05E17;
   }
   .counter-text{
       color: #fff;
   }
   .counter-icon img{
       margin-right: 20px;
   }
   .section-3card1{
       margin-right: 40px;
   }
   .section-3card2 a i{
       background-color: #F05E17;
       color: #fff;
       padding: 28px;
       border-radius: 50px;
       font-size: 18px;
   }

   #video {
       background:linear-gradient(rgba(0,0,0,.5),rgba(0,0,0,.5))  !important;
       position: fixed;
       top: 0;
       left: 0;
       display: flex !important;
       align-items: center !important;
       justify-content: center !important;
       z-index: 10000;
       width: 100%;
       height: 100%;
   }


   #video img{
       width: 400px;
       height: 400px;
       margin: auto !important;
   }
   #cross {
       width: 35px;
       height: 35px;
       background-color: #fff;
       position: absolute;
       right: 30px;
       top: 20px;
       text-align: center;
   }
   #cross i{
       font-size: 20px;
       line-height: 35px;
       
   }

/* section-3 */

/* section-4 */
#gallary-title{
    padding: 0 !important;
    background-color: #001c47;
}
.gallary-card1{
    padding: 0 !important;
}
.gallary-title{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    text-align: center;
    padding:40px 10%;

}
.gallary-title h2{
   color: #fff;
   font-size: 42px;
   font-weight: 700;


}
.gallary-title p{
    text-align: center;
}
.gallary-title p a{
    padding: 15px 20px;
    background-color: #F05E17;
    font-size: 18px;
    color: #fff;
}
.gallary{
    width: 100%;
    position: relative;
    overflow: hidden;
}
.gallary img{
    width: 100%;
/*    height: 500px;*/
    object-fit: cover;

}
.plus{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%);
    z-index: 100;
    display: none;
    transition: .8s;
}
.plus a{
    background-color: #F05E17;
    color: #fff;
    padding: 11px 20px;
    font-size: 30px;
}
.gallary:hover .plus{
    display: block;

}
.gallary-card2{
    position: absolute;
    left: 0px;
    bottom: -40%;
    transition: .5s;
    background:linear-gradient(rgba(0,0,0,.5),rgba(0,0,0,.5));
    width: 100%;
    padding-left: 30px;
    padding-top: 30px;
    text-align: center;
}
.gallary:hover .gallary-card2{
    bottom: 0%;

}
.gallary-card2 h3 a{
    color: #fff;
}
.gallary-card2 p{
    color: #fff;
}

.call-card1{
    background-color: #fff;
    position: absolute;
    bottom: -95px;
    left: 15%;

  
    
    box-shadow: rgb(149 157 165 / 20%) 0px 8px 24px;
}
.call-card3 img{
    width: 100%;
}

.call-card h2{
    color: #001c47;
    margin-top: 45px;
    text-align: center;
}
.call-card h2 a{
    color: #F05E17;
    
}
.call-card{
    position: relative;
}
.call-card p{
    text-align: center;
}
.call-card-icon{
    background-color: #F05E17;
    border-radius: 50px;
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    position: absolute;
    justify-content: center;
    left: -5%;
    top: 34%;
    border: 6px solid #fff;
}
.call-card-icon i{
    font-size: 36px;
    color: #fff;

}
/* section-4 */


/* fotter */
#footer{
    padding: 60px 0;
    background-color: #0C1C47;
}

.footer-card1 p,.footer-card1 p a{
    color: #ccddf6;
}
.footer-card1 p:hover a{
    color: #F05E17;
}
.footer-card1 h3{
    color: #fff;
    font-size: 24px;
    font-weight: 300;
}
.footer-card1 p i{
    color: #F05E17;
    font-size: 8px;
    margin-right: 10px;
}
.footer-card1 p:hover i{
    color: #ccddf6;
}
.enquiry{
    color: #F05E17;
}
.enquiry:hover{
    color: #fff;
}
.row2-card1{
    padding: 50px 40px;
    border: 1px solid #143568;
}
.row2{
    margin: 50px 0;
}
.row2-card1:hover{
    background-color: #122a4d94 !important;
}

.row2-card1 img{
    margin-right: 20px;
}
.footer-row2 p{
    color: #ccddf6;
    margin-bottom: 0 !important;
}
.footer-row2 a{
    color: #fff;
}
.copyright{
    color: #ccddf6;
    font-size: 14px;
    text-align: center;
}
.copyright a{
    color: #F05E17;
}




/* contact page */

.bg-banner{
    width: 100%;
    height: 300px;
    background-color: #001c4781;
    background-image: url(../photos/contact-page-bg1.svg);
    background-size: contain;
    position: relative;

    
}
.bg-banner .bg-heading {
    font-weight: 700;
    font-size: 85px;
    letter-spacing: -3px;
    padding-top: 30px;
    color: #fff;
    text-align: center;
    letter-spacing: 5px;
    text-transform: uppercase;
}
.backbtn {
    color: #fff;
    background-color: #21252970;
    display: inline-block;
    padding: 0 10px;
    margin-left: 50%;
    transform: translate(-50%);
    /* text-align: center; */
}
.backbtn a{
    text-decoration: none;
    color: #fff;
}

#contact-page{
    padding: 60px 0;
}
.contact-card{
    background-color: #001c4781;
    padding: 40px 4%;
}
.contact-card1{
    margin: 20px 0;
    background-color: #001c4781;
    padding: 30px;
}
.contact-icon{
    color: #001c47;
    font-size: 32px;
    border: 1px solid #001c47;
    padding: 25px;
    border-radius: 50px;
}
.contact-card3 h1{
    font-size: 32px;
    color: #fff;
}
.contact-card3 p{
    color: #fff;
}

  .contact-card4{
      padding: 40px 0;
    box-shadow: 5px 5px 10px rgba(0,0,0,.1);
  }
  .contact-card4 h2{
    text-align: center;
    margin: 20px;
    position: relative;
  }
  .contact-card4 h2::after{
      content: "";
      position: absolute;
      bottom: -3px;
      left: 50%;
      transform: translate(-50%);
      width: 50%;
      background: linear-gradient(45deg,#fff,#001c47,#fff);
      height: 2px;
  }
  .contact-card4 form{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 40px;
  }
  .email,.message,.name,.mobile{
    flex-basis: 100%;
  }
  .con label,.con input,.con textarea {
    width: 100%; 
  }
  .con input,.con textarea{
    border-top:none;
    border-left: none;
    border-right: none;
    border-bottom: 1px solid #5b646e;
    margin: 10px 0;
  }
  .submit button,.submit a{
    font-size: 18px;
    padding:10px 40px;
    background-color: #143568;
    color: #fff;
    border: none;
  }
  
  .submit button:hover{
    background-color: #E26401;
    transition: .6s;

  }
  /* contact page */

/* contact page */




/* about page */

#about-page{
    padding: 60px 0;
}

.about-card2 h3{
    color: #001c47;
    font-size: 48px;
}
.about-card2 p{
    text-align: justify;
}
.top-card{
    margin-top: -50px;
}
.about-card-img img{
    width: 100%;
}
#about-section-2{
    padding: 60px 0;
}
.about2-card1 h1{
    margin-top: 20px;
    color: #001c47;
}
.about2-card1 p{
    text-align: justify;
    margin: 40px 0;
    line-height: 40px;
    letter-spacing: 1px;
}
.ab-right-card{
    min-width: 270px;
    padding: 30px;
    margin-bottom: 20px;
    border: 1px solid #ebebeb;
    background-image: url(../photos/services-card-bg.svg);
    background-repeat: no-repeat;
    background-size: cover;
}
.ab-right-card h4{
    font-size: 20px;
    line-height: 26px;
    color: #001c47;
    font-weight: 500;
    margin-top: 20px;
    margin-bottom: 15px;
}
.ab-right-card p{
    text-align: justify;
}


/* about page */


/* product */
#product-page{
    padding: 60px 0;
}
.pcard1{
    overflow: hidden;
    padding: 10px;
}
.pcard1 img{
    width: 100%;
}
.pcard2{
    padding: 20px;
}
.pcard2 h2{
    text-align: center;
}
.pcard2 p{
    text-align: justify;
    line-height: 40px;
}


/* product section 2 */


#product-section2{
    padding-bottom: 60px;
}
#product-section2 h1{
    text-align: center;
    margin-bottom: 40px;
}
/* .p2card1 img{
    width: 100%;
} */


.boxg{
    position: relative;
    overflow: hidden;
    border: 1px solid #777;
    height: 100%;
}
 .boxg img{
    width: 100%;
    height: 100%;
}
 .boxg img:hover{
    transform: scale(1.2);
    transition: 1s;
}
.fullimg{
    background:rgba(0, 0, 0, .8);
    position: fixed;
    height: 100%;
    width: 100%;
    top:50px;
    left:0;
    right: 0;
    z-index: 100;
    display: flex !important;
    align-items: center;
    text-align: center;
    justify-content: center;
}
#mainimg{
    width: 400px;
    height: 400px;
}
.imgnone{
    display: none !important;
}
.block{
    display: block;
}

#bgcross{
    color: #fff;
    font-size: 36px;
    position: absolute;
    right: 10%;
    top: 10%;
}
#prevbtn,#nextbtn{
    color: #fff;
    font-size: 36px;
    position: absolute;
}
#prevbtn{
    left: 15%;
}
#nextbtn{
    right: 15%;
}
.enquary-now{
    width: 60%;
    margin:0px auto 30px;
    border: 1px solid #777;
    padding: 30px;
}
.enquary-now .submit{
    text-align: center !important;
}
.enquary-now h2{
    text-align: center;
}

.calling-enqury{
    display: flex;
}

.enquary-call{
    padding: 13px 40px !important;
    margin-left: 20px;
}
.enquary-call:hover{
    background-color: #E26401;
    transition: .6s;

}


/* product */









@media screen and (max-width:991px){
    .logo{
        display: none;
    }
    .logo1{
        display: block;
    }

    .navbar3{
        display: none;
    }
    .top-mail{
        display: none !important;
    }
    .navbar2{
        background-color: #E26401;
    }
    .contact-card1{
        text-align: center;
    }
    .top-card{
        margin: 0;
    }
    .about-card-img{
        width: 80%;
        margin: auto;
    }
    .enquary-now{
        width: 75%;
    }
}
@media screen and (max-width:768px) {
    .slide-content h1{
        font-size: 38px;
    }
    .slide-content p{
        font-size: 24px;
    }
    .section-img1,.learn{
        text-align: center !important;
    }

   #section-2{
       padding: 40px 0;
   }
   .card2-1{
       margin-bottom: 30px;
   }
   .call-card1{
       left: 1%;
       bottom: -40px;
   }
   .section-3{
       padding-bottom:65px ;
   }
   #section-3 {
       margin-bottom: 100px;
   }
   .gallary img{
       height: 300px;
   }
   .gallary-card2{
       bottom: -50%;
   }
   .footer-card1{
       margin-bottom: 20px;

   }
   .call-card1{
       width: 100%;
   }
   
 




    
}
@media screen and (max-width:540px) {
    .slide-content{
        left: 5%;
        top: 10%;
    }
    .slide-content p a{
        padding: 8px 10px;
    }

    #section-1{
        padding: 40px 0;
    }
    .card2-1 h2 {
        font-size: 32px;
    }
    .card2-1 p,.section-3 p{
        text-align: justify;
    }
    .section-3card2 a {
        padding: 15px;
    }
    .section-3{
        padding-bottom: 75px;
    }
    .call-card h2{
        font-size: 22px;
    }
    .call-card3 {
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .gallary-title h2{
        font-size: 28px;
    }
    .gallary-title p a{
        padding: 9px 11px;
    }
    .hover-png::before{
        right: 13px;
    }
    .call-card{
        padding: 0 !important;
    }
    .bg-banner .bg-heading{
        font-size: 60px;
    }
    .bg-banner {
        height: 220px;
    }
    .map iframe{
        height: 300px !important;
    }
    .contact-card4{
        padding: 0;
    }
    .about-card-img{
        width: 100%;
        padding-top: 40px;
     
    }
    .about-card2,.about2-card1{
        padding: 40px;
    }
    #about-page,#about-section-2{
        padding: 0;
    }
    .enquary-now{
        width: 95%;
    }
    
   

    
}
@media screen and (max-width:480px) {
    .section-img1 img{
        width: 100%;
    }
    .slide-content h1,.card2-1 h2 {
        font-size: 24px;
    }
    .slide-content p{
        font-size: 14px;
    }
    .section1-contant p,.card2-1 p {
        font-size: 13px;
    }
    .slide-content p a {
        padding: 3px 7px;
        font-size: 12px;
    }
    #video{
        left:-110% !important;
    }
    #section-2{
        padding: 5px 0;
    }
    .call-card-icon{
        left: 40%;
        top:-12%;
    }
    .call-card1{
        bottom: -375px;
    }
    .section-3{
        padding-bottom: 29px;
    }
    #section-3{
        margin-bottom: 367px;
    }
    .call-card1{
        margin: 0;
    }
    .gallary img {
        height: 400px;
    }
    .about-card2 h3,.about2-card1 h1 {
        font-size: 22px !important;
    }
    .about2-card1 h1{
        margin: 0;
    }
    .about2-card1 p{
        line-height: 1.5;
    }
    .about-card2, .about2-card1{
        padding: 20px;
    }
    .bg-banner .bg-heading{
        font-size: 28px;
    }
    .backbtn {
        color: #fff;
        background-color: #21252970;
        display: block;
        padding: 0 10px;
        margin-left: 0;
        transform: translate(0%);
         text-align: center;
        }
        .bg-banner{
            height: 185px;
        }
        .pcard2 p {
            line-height: 30px;
        }
        #product-page{
            padding: 50px 0 20px;
        }
        #product-section2 h1{
            font-size: 24px;
        }
        .submit button{
            display: block;
            margin-bottom: 20px;
            margin:0 auto 20px;
        
        }
        .enquary-call{
            margin: 0;
        }
    
}